@font-face {
	font-family: Capture it;
	
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans Light'), local('OpenSans-Light'),  format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'),  format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans Semibold'), local('OpenSans-Semibold'),  format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'),  format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'),  format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'),  format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local('Open Sans Italic'), local('OpenSans-Italic'),  format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'),  format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),  format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 800;
	src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'),  format('woff');
}
@font-face {
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans Cond Light'), local('OpenSans-CondensedLight'),  format('woff');
}
@font-face {
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Condensed Bold'), local('OpenSans-CondensedBold'),  format('woff');
}
@font-face {
	font-family: 'Open Sans Condensed';
	font-style: italic;
	font-weight: 300;
	src: local('Open Sans Cond Light Italic'), local('OpenSans-CondensedLightItalic'),  format('woff');
}
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: local('PT Sans'), local('PTSans-Regular'),  format('woff');
}
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src: local('PT Sans Bold'), local('PTSans-Bold'),  format('woff');
}
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 400;
	src: local('PT Sans Italic'), local('PTSans-Italic'),  format('woff');
}
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 700;
	src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'),  format('woff');
}
@font-face {
	font-family: 'PT Sans Caption';
	font-style: normal;
	font-weight: 400;
	src: local('PT Sans Caption'), local('PTSans-Caption'),  format('woff');
}
@font-face {
	font-family: 'PT Sans Caption';
	font-style: normal;
	font-weight: 700;
	src: local('PT Sans Caption Bold'), local('PTSans-CaptionBold'),  format('woff');
}
@font-face {
	font-family: 'PT Sans Narrow';
	font-style: normal;
	font-weight: 400;
	src: local('PT Sans Narrow'), local('PTSans-Narrow'),  format('woff');
}
@font-face {
	font-family: 'PT Sans Narrow';
	font-style: normal;
	font-weight: 700;
	src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'),  format('woff');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: local('Roboto Thin'), local('Roboto-Thin'),  format('woff');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'),  format('woff');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Regular'), local('Roboto-Regular'),  format('woff');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: local('Roboto Medium'), local('Roboto-Medium'),  format('woff');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'),  format('woff');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
	src: local('Roboto Black'), local('Roboto-Black'),  format('woff');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 100;
	src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),  format('woff');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 300;
	src: local('Roboto Light Italic'), local('Roboto-LightItalic'),  format('woff');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: local('Roboto Italic'), local('Roboto-Italic'),  format('woff');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 500;
	src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),  format('woff');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),  format('woff');
}
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 900;
	src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),  format('woff');
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'),  format('woff');
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'),  format('woff');
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),  format('woff');
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: italic;
	font-weight: 300;
	src: local('Roboto Condensed Light Italic'), local('RobotoCondensed-LightItalic'),  format('woff');
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: italic;
	font-weight: 400;
	src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'),  format('woff');
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: italic;
	font-weight: 700;
	src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'),  format('woff');
}
@font-face {
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 100;
	src: local('Roboto Slab Thin'), local('RobotoSlab-Thin'),  format('woff');
}
@font-face {
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Slab Light'), local('RobotoSlab-Light'),  format('woff');
}
@font-face {
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),  format('woff');
}
@font-face {
	font-family: 'Roboto Slab';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'),  format('woff');
}

html[lang="ar"] textarea,
html[lang="ar"] input,
html[lang="he"] textarea,
html[lang="he"] input,
html[lang="fa"] textarea,
html[lang="fa"] input {
	direction: rtl;
}
html[lang="ar"] .rtl,
html[lang="ar"] .rtl *,
html[lang="he"] .rtl,
html[lang="he"] .rtl *,
html[lang="fa"] .rtl,
html[lang="fa"] .rtl * {
	direction: rtl;
	/* text-align: right!important; */
}

html, body	{ /* height: 100%; */ height: auto; padding: 0; }
.root		{ margin: 0px auto; width: 1003px; min-height: 200px; }
.vbox		{ width: 100%; float: none; position: relative; }
.hbox		{ min-height: 100%; float: left; position: relative; }

a img		{ border: none; }

.clear	{
	display: block; float: none; clear: both; border: none; padding: 0px; margin: 0px;
	visibility: hidden; font-size: 1px; line-height: 1px;
}

.wb-state-highlight	{ background:  repeat left top; }

.wb_container	{ position: relative; z-index: 2; }
#wb_header	{ position: relative; z-index: 3; }

.wb_sbg		{
	position: absolute; left: 0px; top: 0px; width: 100%; height: 100%;
	z-index: 1;
}

.wb_element	{
	position: absolute !important; min-height: 64px; min-width: 64px; left: 0px; top: 0px;
	padding: 0px; margin: 0px; display: block; overflow: visible;
}

.wb_table	{ border: none; border-collapse: collapse; }
.wb_table td	{ border: 1px solid #000; }

.wb_button	{
	display: block; padding: 0px; margin: 0px; text-align: center; text-decoration: none;
	cursor: pointer;
}
.wb_button,
.wb_button:hover,
.wb_button:active,
.wb_button:focus,
.wb_button:visited	{ outline: none !important; }
.wb_button span	{ display: block; padding: 0px; margin: 0px; }

.vmenu,
.hmenu		{
	display: block; list-style-type: none; padding: 0px; margin: 0px; width: 100%;
	height: 100%; float: left; overflow: visible;
}
.hmenu { white-space: nowrap; }
.vmenu li,
.hmenu li		{ position: relative; display: block; display: inline-block; padding: 0px; margin: 0px; }
.vmenu li		{ clear: both; display: block; }
.vmenu li a,
.hmenu li a	{ display: block; }
.vmenu ul,
.hmenu ul	{ display: none; position: absolute; margin-left: 0; left: 100%; top: 0; }
.vmenu ul li,
.hmenu ul li	{ display: block; margin-left: 0 ! important; }
.hmenu ul li:first-child,
.vmenu ul li:first-child { margin-top: 0 ! important; }
.hmenu > li > ul { left: 0; top: 100%; }
.hmenu li:hover > ul, .vmenu li:hover > ul { display: block; }
.vmenu ul a, .hmenu ul a { white-space: nowrap; max-width: 320px; overflow: hidden; text-overflow: ellipsis; }


/* Default gallery styles */
.wb_gallery			{ background: #000; width: 100%; height: 100%; overflow: hidden; }
#wb_gedit_name		{ width: 315px; }
#wb_gedit_images	{
	width: 466px; height: 300px; overflow: auto; overflow-y: scroll; background: #ffffff;
}
#wb_gedit_uploader	{ width: 120px; height: 64px; float: left; }
#wb_gedit_uploader_state {
	width: 336px; height: 64px; float: left; margin-left: 10px; overflow: auto;
}
.wb_gallery_empty	{
	background: #ffffff  no-repeat center center;
}

/* .gallery-image		{ background: white; padding: 5px; } */

.wb_thumb			{ float: left; padding: 3px; }
.wb_thumb img		{ max-width: none !important; }
.wb_thumb div			{ border: 1px solid #888; }

.gallery-slideshow  	{ width: 100%; height: 100%; }
.gallery-slide-image{ width: 100%; height: 100%; }
.gallery-slide-left	{
	background:  no-repeat center center;
	position: absolute; width: 32px; height: 32px; cursor: pointer;
	text-decoration: none; display: block; outline: none !important;
}
.gallery-slide-right{
	background:  no-repeat center center;
	position: absolute; width: 32px; height: 32px; cursor: pointer;
	text-decoration: none; display: block; outline: none !important;
}
.gallery-slide-left:hover	{  }
.gallery-slide-right:hover	{  }

.gallery-list		{ }
.gallery-list-image	{ }
.gallery-list-left	{ background:  no-repeat center center; }
.gallery-list-thumbs{ }
.gallery-list-right	{ background:  no-repeat center center; }
.gallery-list .tmb-selected	{ background: #888; }

#skypedetectionswf	{ position: absolute; left: -1000px; top: -1000px; }

.wb_form			{
	padding: 0px; margin: 0px; display: block; border: none; width: 100%; height: 100%;
}
.wb_form table		{
	padding: 0px; margin: 0px; border: none; border-collapse: collapse;
	width: 100%; height: 100%;
}
.wb_form table th,
.wb_form table td		{ padding: 0px; margin: 0px; border: none; border-collapse: collapse; text-align: left; }
.wb_form table th:not([class]) 	{ font-size: 13px; }
.wb_comments textarea.hpc,
.wb_form textarea.hpc	{
	font-size: 1px; line-height: 1px; width: 1px; height: 1px; padding: 0px; margin: 0px;
	border: none; display: block; background: transparent; color: #ffffff; opacity: 0;
	filter: alpha(opacity=0); position: absolute; left: -10px; top: -10px;
}
.wb_comments		{ width: 500px; margin: 0px auto; }
.wb_comment			{
	display: block; border-top: 1px solid #ccc; padding: 6px 2px; clear: both;
	position: relative;
}
.wb_comment_user	{
	font-size: 18px; color: #007499; font-family: Arial,sans-serif; margin-bottom: 6px;
}
.wb_comment_date	{
	font-size: 10px; color: #999; font-family: Arial,sans-serif;
}
.wb_comment_text	{
	font-size: 13px; color: black; font-family: Arial,sans-serif;
}

.wb_footer { padding-bottom: 20px; }

i.icon-wb-logo {
	background-image:  !important;
	background-position: 0px 0px;
	width: 22px; height: 22px; margin: -3px 0px 0px 0px;
	vertical-align: middle;
}

.wb-combobox-controll input	{ cursor: pointer; }
.wb-combobox-controll ul	{ overflow-y: auto; max-height: 180px; }
.wb-combobox-controll .dropdown-toggle { padding-left: 8px; padding-right: 8px; }


[class^="ico-lang"],
[class*=" ico-lang"] {
	background:  no-repeat;
	width: 18px; height: 12px; display: block; display: inline-block;
	padding: 0px; margin: 0px; border: none; font-size: 1px; line-height: 1px;
	overflow: hidden;
}
i.ico-lang-us { background-position: -378px -228px; }
i.ico-lang-uk { background-position: -378px -132px; }
i.ico-lang-lt { background-position: -216px -240px; }
i.ico-lang-ru { background-position: -324px -252px; }
i.ico-lang-de { background-position: -72px -60px; }
i.ico-lang-ae { background-position: -18px -60px; }
i.ico-lang-dk { background-position: -72px -132px; }
i.ico-lang-gr { background-position: -126px -216px; }
i.ico-lang-es { background-position: -90px -228px; }
i.ico-lang-sv { background-position: -342px -264px; }
i.ico-lang-ee { background-position: -90px -60px; }
i.ico-lang-fi { background-position: -108px -108px; }
i.ico-lang-fr { background-position: -108px -216px; }
i.ico-lang-hr { background-position: -144px -216px; }
i.ico-lang-hu { background-position: -144px -252px; }
i.ico-lang-id { background-position: -162px -48px; }
i.ico-lang-it { background-position: -162px -240px; }
i.ico-lang-kr { background-position: -198px -216px; }
i.ico-lang-lv { background-position: -216px -264px; }
i.ico-lang-my { background-position: -234px -300px; }
i.ico-lang-mk { background-position: -234px -132px; }
i.ico-lang-nl { background-position: -252px -144px; }
i.ico-lang-pl { background-position: -288px -144px; }
i.ico-lang-br { background-position: -36px -216px; }
/* i.ico-lang-br { background-position: -288px -240px; } */
i.ico-lang-ro { background-position: -324px -180px; }
i.ico-lang-ua { background-position: -378px -12px; }
i.ico-lang-sk { background-position: -342px -132px; }
i.ico-lang-tr { background-position: -360px -216px; }
i.ico-lang-th { background-position: -360px -96px; }
i.ico-lang-vn { background-position: -396px -168px; }
i.ico-lang-se { background-position: -342px -60px; }
i.ico-lang-hk { background-position: -144px -132px; }
i.ico-lang-rs { background-position: -324px -228px; }
i.ico-lang-cz { background-position: -54px -312px; }
i.ico-lang-bg { background-position: -36px -84px; }
i.ico-lang-il { background-position: -162px -144px; }
i.ico-lang-by { background-position: -35px -300px; }
i.ico-lang-kz { background-position: -198px -312px; }
i.ico-lang-al { background-position: -17px -144px; }
i.ico-lang-ir { background-position: -162px -216px; }
i.ico-lang-no { background-position: -252px -180px; }
i.ico-lang-za { background-position: -467px -12px; }
i.ico-lang-am { background-position: -18px -155px; }
i.ico-lang-ct { background-position: -54px -240px; }


i.ico-lang-en,
i.ico-lang-lt,
i.ico-lang-ru	{ width: 18px; height: 12px }


.langs_flags {
	display: inline-block;
}
.langs_flags a {
	padding: 0;
	width: 18px;
	height: 12px;
	position: relative;
	display: block;
	float: left;
	margin: 2px;
}
.langs_flags a.active:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	border: 1px solid #777;
	padding: 1px;
	position: absolute;
	top: -2px;
	left: -2px;
}
.langs_flags a:last-child {
	margin-right: 0;
}
.langs_flags a i {
	display: block;
}

.btn-collapser {
	display: none;
	text-align: center;
	padding: 6px;
}

.btn-collapser > .icon-bar {
	display: block;
	padding: 0px;
	margin: 3px 0px 0px 0px;
	font-size: 1px;
	line-height: 1px;
	background: #000000;
	height: 3px;
	
}

.btn-collapser > .icon-bar:first-child {
	margin-top: 0px;
}

.wb_element .collapsed > .btn-collapser {
	display: inline-block;
}

.wb_element .collapsed > ul {
	display: none !important;
}


